Alerts(3)

Name
Alerts

Synopsis

Module Alerts

Documentation

val a : int
@deprecated: a

val b : int
@deprecated: b.

val c : int
@deprecated:

module Top1 : sig ... end
Top-comment.

module Top2 : sig ... end
Top-comment.

val d : int
@deprecated: A deprecated alert d

val d2 : int
@deprecated:

val e : int
@alert: e an alert

val f : int
@alert: f